# VariableRateCounter File Reference

`#include <osgParticle/Counter>`
`#include <osgParticle/range>`
`#include <osg/CopyOp>`
`#include <osg/Object>`

Include dependency graph for VariableRateCounter:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgParticle

## Defines

#define | OSGPARTICLE_VARIABLERATECOUNTER_ 1

## Define Documentation

#define OSGPARTICLE_VARIABLERATECOUNTER_ 1